Git Git 低于 2.7.4 版本被发现有 [严重漏洞],另求干掉 Mac 本机自带 Xcode-git 的方法

beiwang · 2016年04月11日 · 最后由 hw676018683 回复于 2016年04月11日 · 6858 次阅读

试图 brew install git,结果发现


这是网上找到部分资料(本机 10.10 mac 系统) https://segmentfault.com/q/1010000000095119 http://jeeker.net/article/how-to-upgrade-git-on-mac-os/ 依旧没成功

我直接brew install git就成功了 git version 2.8.1

需要 登录 后方可回复, 如果你还没有账号请 注册新账号